libvirt 0.0.1

Bindings to libvirt


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Low-level bindings for libvirt.

Pre-alpha state: use at your peril. I intend to add higher-level wrapper in time.

Authors:
  • Laeeth Isharc
Dependencies:
none
Versions:
0.0.1 2018-Apr-02
~master 2018-Apr-02
Show all 2 versions
Download Stats:
  • 0 downloads today

  • 0 downloads this week

  • 1 downloads this month

  • 1 downloads total

Score:
0.3
Short URL:
libvirt.dub.pm